


@media only screen and (max-width: 960px) {	
	
	header.container ul.menu {
		left:54%;
	}
	
	.client-logos .flexslider img {
		max-height: 36px;
	}
	
	section.info .col, section.services .col {
		padding:20px;
	}
	
	.post-type-archive-case_studies .case-study h2, .case-studies.slider h2 {
		font-size: 1.4rem;
	}
	
	.services .span_7 {
		width:100%;
		margin-right:0;
	}
	
	.services .span_5 {
		margin-top:30px;
		width: calc(100% - 100px);
		float:right;
	}
	
		 
	 .remodal-close {
    right: -10px;
    }
    
    header.container ul.menu {
    width: calc(100% - 258px);
    float: left;
    padding-left: 40px;
	}
	
		
	.menu-active header, .menu-active header .row {
		overflow: visible;
	}
	
	header.container ul.menu {
    width: 100%;
    float: left;
    padding: 0 40px;
	}
	
	header.container ul.menu li {
    list-style: none;
    display: block;
    margin: 0;
    width: 100%;
    text-align: center;
    line-height: 1;
    margin: 0;
    font-size: 1.6rem;
    font-weight: 400;
}


.menu-main-menu-container {
	width: 100%;
    position: absolute;
    top: 84px;
    background: #eb212e;
    min-height: 100vh;
    left: 0;
    opacity: 0.95;
	}
	
	.menu-main-menu-container, header.container a.contact {
		display: none;
	}	
	
	
	.menu-active .menu-main-menu-container {
		display: block;
	}
	
		
	.menu-trigger {
	    display: block;
	    width: 17px;
	    height: 15px;
	    float: right;
	    color: #fff;
	    font-size: 20px;
	    line-height: 15px;
	    margin-top: 30px;
	    cursor: pointer;
	}
	
	.menu-trigger:before {
		font-family: 'FontAwesome';
		content:'\f0c9';
	}
	
	
	.menu-active .menu-trigger:before {
		content:'\f00d';
	}
	
	
	header.container .row .menu-main-menu-container {
		width:100%;
	}
	
		
	header.container ul.menu a:before, header.container ul.menu a:after {
		
		display: none;
		}
	
	.page-id-21 .span_6 {
		width:100%;
		margin:0;
	}
	
	
	.page-id-21 .span_6 .chart {
		margin-top:40px;
	}
	
	header.container li.contact {
		position: initial;
	}
	

}



@media only screen and (max-width: 767px) {	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width:100%;
	}
	
	.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11 {
	width:100%;
	}
	
	
	footer form input[type=email] {
		max-width: 100%;
	}
	
	
	header.container ul.menu {
		width:100%;
		margin:0;
	}

	
	section.banner {
		height:245px;
	}
	
	footer form button {
    float: none;
	max-width: 220px;
    margin-top: 10px;
}
	
	.page section.banner, .post-type-archive-case_studies section.banner {
		height: 160px;
	}
	
	
	
	.home section.banner {
	height:200px!important;
	}
	
	.home.page section.banner .row h1 {
		font-size: 1.4rem;
	}

	

	
	
	section.info .col, section.services .col {
    width: 100%;
    float: left;
    margin-right: 0;
    padding: 30px;
	}


	section.banner h1 {
		font-size: 1.6rem;
	}
	

	
	
	
	footer.container .menu li {
		display: block;
		width:100%;
		margin:4px 0;
	}
	
	footer.container .menu {
		margin-botom:20px;
	}
	
	footer.container p.copyright {
		font-size: 0.8rem;
	}
	
	.page-id-20 .inner-icon {
		display: none;
	}
	
	.page-id-20 .inner-content {
    float: right;
    width: 100%;
    display: block;
    text-align: left;
    padding-left: 25px;
    border-left: 2px solid #eb212e;
	}
	
	.services .span_5 {
    margin-top: 30px;
    width: 100%;
    float: right;
	}
	
	.row {
		padding-left: 20px;
		padding-right:20px;
	}
	
	.chart {
		margin-top:30px;
		padding:20px;
	}
	
	.chart .list {
		font-size: 0.8rem;
	}
	
	section.container.enviro .span_8 {
		padding-left: 0;
		margin-top:30px;
    border-left: none;

	}
	
	.post-type-archive-case_studies .case-study {
		margin-top:20px;
	}
		
	.post-type-archive-case_studies .case-study:first-child {
		margin-top:0;
	}
	
	.single-case_studies .inner-icon {
		display: none;
	}
	
	.single-case_studies .inner-content {
    float: right;
    width: 100%;
    display: block;
    text-align: left;
    padding-left: 25px;
    border-left: 2px solid #eb212e;
    margin-top: 30px;
	}
	
	single-case_studies section.banner {
		height:290px;
	}
	 
	 
	 .single-case_studies h2 {
		 font-size: 1.5rem;
	 }
	 
	 body .gform_wrapper .top_label li.gfield.gf_left_half {
		 padding-right: 0!important;
	 }
	 
	 body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
		 width:100%!important;
	 }
	 
	 .sidebar {
		 margin-top:60px;
	 }
	 
	 .sidebar img.retina {
		 display: none;
	 }

} 



@media only screen and (max-width: 320px) {	
 
 
 
 }
 


